Montag, 22. Oktober 2012

JRuby 1.7.0 ist da!

JRuby 1.7.0 wurde veröffentlicht und steht zum Download bereit! Glückunsch an das JRuby-Team. Wie üblich wurde die Geschwindigkeit und die Kompatibilität zu MRI-Ruby weiter verbessert. Der Ruby-1.9.3-Modus  ist nun Default. Es wird nun mimdesten Java 6 benötigt. invokedynamic wird nun unterstützt, muß jedoch wegen JVM_Problemen expizit aktiviert werden.

Keine Kommentare:

Kommentar posten